uuid: d8c58a20-017b-4ae8-8842-73e81b26819e
langcode: es
status: true
dependencies:
  config:
    - node.type.forum
id: node.forum.uid
field_name: uid
entity_type: node
bundle: forum
label: 'Escrito por'
description: 'El nombre de usuario del autor del contenido.'
required: false
translatable: true
default_value: {  }
default_value_callback: 'Drupal\node\Entity\Node::getDefaultEntityOwner'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
